@charset "utf-8";
@font-face{font-weight:400;font-style:normal;font-family:fontawesome;src:url(//:) format("no404"),url(../font/fontawesome-webfont.woff) format("woff"),url(../font/fontawesome-webfont.ttf) format("truetype")} 

/*basic*/
img,object{max-width:100%}
img{-ms-interpolation-mode:bicubic;border:0}
*{margin:0;padding:0}
li,ol,ul{list-style:none}
strong{font-weight:700; font-size:0.9375rem; color:#333}
p{margin:0;padding:0 0 1rem}
a.links{color:#666; font-style:italic; text-decoration:underline;}
a.links:hover{text-decoration:none;} 
a.links1{padding-left:0.2rem; text-decoration:underline; color:#9bc150;}

body{font-family:Arial, Helvetica, sans-serif; color:#666; font-size:0.875rem;  line-height:1.25rem;  font-weight:400;}
.clearfix{ clear:both;}
hr{ width:100%; height:15px; background:url(../images/linbg.jpg) repeat-x; margin:0 0 1.4rem 0}
table{margin:5px 0 0;width:auto !important;}
.table-responsive{margin-bottom:15px;width:auto !important}
.table1{ width:100% !important}
table,td{border:none!important}
.table>tbody>tr{background-color:#fff}
.table>tbody>tr:nth-of-type(odd){background-color:#fff}
.table-hover>tbody>tr:hover,.table>tbody>tr:nth-of-type(odd):hover{background-color:#fff}  
.table .top{}  
.table>tbody>tr>td{vertical-align:middle;padding:10px 10px 10px 1.5rem;font-size:14px;line-height:18px; text-align:left; color:#fff; border-bottom:1px #ea5050 solid !important; background:#e83c3c;  } 
.table>tbody>tr:nth-child(1)>td{ padding-top:1rem}
.table>tbody>tr>td:nth-child(1){ text-align:left; background:#373737; border-bottom:1px #4b4b4b solid !important; font-weight:bold}
.table>tbody>tr>td:nth-child(2){ background:#d43434;  border-bottom:1px #d94949 solid !important;}
.table>tbody>tr>td:nth-child(3){ background:#e83c3c;  border-bottom:1px #ea5050 solid !important; }
.table>tbody>tr>td:nth-child(4){ background:#e64a4a;  border-bottom:1px #e76262 solid !important; }
.table .top td{ border-right:none !important} 
h2{ display:block; width:100%; margin:0 0 0.6rem 0; font-size:1.6rem; line-height:1.7rem; color:#333;font-weight:700;} 
.etw_hometitle{ display:block; width:100%; margin:0 0 1rem 0; font-size:1.6rem; line-height:1.7rem; color:#333;font-weight:700; border-bottom:1px #eee solid; float:left}  
.etw_hometitle span{ display:inline-block; width:auto; border-bottom:2px #d43434 solid;padding-bottom:0.7rem;} 
h3{font-size:1.1rem; color:#888; padding:0; margin:0 0 1rem 0}

inquiry,u.inquiry{text-decoration: none; color:#666;}
u.inquiry:after{content:"Deje un mensaje"; display:inline-block;background:#ec6a6a; color:#fff;text-align: center;line-height: 1;padding:4px 10px;font-size:12px;  float:left; width:88px}
u.inquiry:hover:after{background:#373737; color:#fff;} 
#etw_top{position:fixed;width:35px;height:35px;right:55px;bottom:150px;text-align:center; background:#f35d0b;z-index:100;cursor:pointer; color:#fff; font-weight:700; line-height:28px; border-radius:50%}
#etw_top a{color:#fff} 
#etw_top:hover{transition:all ease-in-out .3s;-moz-transition:all ease-in-out .3s;-webkit-transition:all ease-in-out .3s;-o-transition:all ease-in-out .3s;-ms-transition:all ease-in-out .3s;background:#174277; } 
.ys{ font-size:1.25rem; color:#000; font-weight:700; text-align:center}
.textcenter{ text-align:center; color:#000; font-size:3rem; padding:2rem; font-weight:bold}


/*头部*/
#header{width:100%;position:fixed; top:0; right:0; left:0; z-index:10; background: #fff; margin:0 auto;}  
#headerin{width:100%; margin:0px auto; max-width:1000px; }  
#etw_logo{ width:54px;  height:75px; float:left;}  
.companynames{ width:auto; float:left; padding:1.75rem 0 0 1rem; color:#000; font-weight:bold; font-size:1.125rem;}
.navbtn{margin-top:1rem;}
#etw_language{float:right; width:auto; padding:0.1rem 0.8rem; border:1px #eee solid; border-radius:20px; margin-top:0.6rem;} 
#etw_language .dropdown-item{display:inline-block;width:auto; font-size:0.75rem; line-height:1rem; padding:0 0.5rem; color:#999; min-width:auto !important; position:relative}
#etw_language .dropdown-item:before{ position:absolute; content:""; width:1px; height:10px; background:#eee; right:0; top:0.1rem}
#etw_language .dropdown-item:hover{color:#f42547; text-decoration:underline; background:none}


.top-nav{width:100%; margin:0 auto; text-align:center; background:#d43434}
.navbar{padding:0;}
.navbar-collapse{justify-content:center;}
.navbar-light .navbar-nav .nav-link{color:#fff; font-size:1.1rem; margin:0; padding:0 2.5rem; line-height:40px; border-right:1px #c41717 solid} 
.navbar-light .navbar-nav .nav-item:nth-child(1) .nav-link{ border-left:1px #c41717 solid}
.navbar-light .navbar-nav .dropdown-item{font-size:0.9375rem; line-height:1.125rem} 
.navbar-light .navbar-nav .dropdown-menu{ margin:0 !important}
.navbar-light .navbar-nav  .dropdown-menus .dropdown-item{font-weight:300;} 
.navbar-light .navbar-nav  .dropdown-menu li a{ display:block; padding:0.2rem 0 0.3rem 1.5rem; font-size:0.875rem; font-weight:normal !important}
.navbar-light .navbar-nav  .dropdown-menu li ol li .dropdown-item{font-weight:300 !important; padding-left:2.5rem} 
.dropdown-item{white-space:normal; min-width:16rem;} 
.navbar-light .navbar-nav .active .nav-link,.navbar-light .navbar-nav .nav-link:hover{background-color:none;color:#fff; background:#c41717}
.dropdown-item.active{ background:none; color:#c41717;}
.dropdown-item:hover{color:#c41717;}


/*首页附加样式*/
#etw_banner{position: relative; width:100%; margin:0 auto; max-width:1000px;}
#etw_banner img{width:100%; text-align:center; margin:0 auto;}  
#etw_banner .banner_txt{width:100%; position:absolute; margin:0 auto; left:0; right:0; top:10%; } 
#etw_banner .banner_txt h1{ text-align:center; font-size:1.5rem; line-height:2rem; color:#fff; font-weight:bold}  


.etw_mainproducts .etw_hometitle{ display:block; color:#000; font-size:1.875rem; line-height:1.875rem; padding:0 0 1.7rem 0; margin:0;  border-bottom:none} 
.etw_mainproducts{width:100%; margin:0 auto; overflow:hidden;} 
.etw_mainproducts ul{width:100%; display:flex; flex-wrap:wrap;}
.etw_mainproducts ul>li{width:31.3%; margin:0 3% 1.5rem 0; background:#d43434; border:2px #d43434 solid} 
.etw_mainproducts ul>li:nth-child(3n){ margin-right:0}
.etw_mainproducts ul>li>ol{width:100%;}
.etw_mainproducts ul>li>ol>li.product_img{ width:100%;text-align:center}
.etw_mainproducts ul>li>ol>li.product_img img{ width:100%;}
.etw_mainproducts ul>li>ol>li.product_con{ width:100%;}
.etw_mainproducts ul>li>ol>li.product_con a{ display:block; color:#fff; font-size:1rem; line-height:1.25rem; font-weight:bold; padding:1rem 1.125rem; position:relative}
.etw_mainproducts ul>li>ol>li.product_con a:before{ position:absolute; content:"\f105"; color:#fff; font-size:1rem; right:0.5rem; top:1rem; font-family:fontawesome}
.etw_mainproducts ul>li:nth-child(1)>ol>li.product_con a,.etw_mainproducts ul>li:nth-child(2)>ol>li.product_con a{ padding:0.5rem 1.125rem}
.etw_mainproducts ul>li>ol>li.product_con span{ display:block; color:#f2f2f2; line-height:1.25rem; font-size:0.75rem; padding:1.8rem 0 1rem 0}
.etw_mainproducts ul>li:hover{ background:#333}  


.company{ width:94%; margin:0 auto;  max-width:1000px}
.homepic{ width:40%; float:left; margin:0 4% 0 0;position:relative}
.homepic:before{ position:absolute; content:""; width:365px; height:215px; background:url(../images/linbg.jpg) repeat-x; right:-20px; bottom:-20px; z-index:-1}
.homepic img{ width:100%}
.company_txt{ width:56%; float:right;}
.company_txt h2{display:block; color:#000; font-size:1.875rem; line-height:1.875rem; margin:0.3rem 0 1rem 0; padding:0;}
.company_txt p{ color:#666; font-size:0.875rem; line-height:1.25rem; padding-bottom:0.8rem} 
.company_txt .more a{ display:block; width:40px; text-align:left; color:#d43434; font-size:0.875rem; font-weight:bold; position:relative;}
.company_txt .more a:before{ position:absolute; content:"\f105"; color:#d43434; font-size:1rem; right:-0.8rem; top:0; font-family:fontawesome}
.company_txt .more a:hover,.company_txt .more a:hover:before{ color:#000} 


.etw_homelink .etw_hometitle{ width:100%; background:url(../images/casebg.jpg) repeat-y; padding:22% 0 1.02% 0; text-align:center; color:#fff; font-size:1.5rem; line-height:1.5rem; position:relative; border-bottom:none; margin-bottom:0;}
.etw_homelink .etw_hometitle:before{ position:absolute; content:""; width:30px; height:29px; background:url(../images/icon.png) center no-repeat; left:0; right:0; margin:0 auto; top:18%}
.etw_homelink{ width:94%; margin:0 auto; max-width:1000px; margin-top:3rem} 
.etw_homelink ul{ width:100%; display:flex; flex-wrap:wrap}
.etw_homelink ul>li{ width:25%; background:#d43434} 
.etw_homelink ul>li:nth-child(1){ width:37.5%;}
.etw_homelink ul>li:nth-child(4){ width:12.5%;}
.etw_homelink ul>li>ol,.etw_homelink ul>li>ol>li{ width:100%; float:left}
.etw_homelink ul>li>ol>li.one{ width:66.1%}
.etw_homelink ul>li>ol>li.two{ width:33.9%}
.etw_homelink ul>li>ol>li.three{ width:50% !important;}
.etw_homelink ul>li>ol li img,.etw_homelink ul>li img{ width:100%}
.etw_homelink ul>li>ol li img:hover{ opacity:.7}


.etw_homelink1{ width:100%; background:#434343; position:relative;}
.etw_homelink1:before{ position:absolute; content:""; width:34%; height:100%; background:#d43434;}
.etw_homelink1 .etw_hometitle{ width:20%; float:left; text-align:left; z-index:1; position:relative; border-bottom:none;}
.etw_homelink1 .etw_hometitle:before{ position:absolute; content:""; width:60px; height:100%; background:#d43434; right:-18px; top:0; transform:skew(-18deg); -webkit-transform: skew(-18deg); -moz-transform: skew(-18deg); -o-transform: skew(-18deg); z-index:-1}
.etw_homelink1 .etw_hometitle a{ display:block; font-size:1.875rem; font-weight:600; color:#fff !important; line-height:2rem; padding-top:8%}
.etw_homelink1 .etw_hometitle a:hover{ color:#434343}

.etw_homelink1 ul{ width:72%; float:right; margin-bottom:0;}
.etw_homelink1 ul>li{ width:100%; color:#fff; font-size:0.875rem; line-height:1.125rem; display:flex; flex-wrap:wrap; padding:1.25rem 0 0 1.5rem; position:relative}
.etw_homelink1 ul>li:nth-child(2){ padding-left:0}
.etw_homelink1 ul>li>ol{width:27%; position:relative; padding-left:1.5rem} 
.etw_homelink1 ul>li:nth-child(1):before{position:absolute; content:""; width:14px; height:18px; background:url(../images/add.png) left no-repeat; left:0; top:1.25rem;}
.etw_homelink1 ul>li>ol:before{position:absolute; content:""; width:16px; height:15px; background:url(../images/person.png) left no-repeat; left:0; top:2px;}
.etw_homelink1 ul>li>ol:nth-child(2):before{width:14px; height:14px; background:url(../images/tel.png) left no-repeat;} 
.etw_homelink1 ul>li>ol:nth-child(3):before{width:14px; height:12px; background:url(../images/email.png) left no-repeat; top:4px}
.etw_homelink1 ul>li a{ color:#fff;}
.etw_homelink1 ul>li a:hover{ color:#d43434; text-decoration:underline;}


.etw_bottom{ width:100%; margin:0 auto; padding:1.2rem 0 0 0; text-align:center; border-bottom:1px #434343 solid}
.etw_bottom img{ width:54px; height:40px; margin:0 auto; }
.bottom_names{ color:#fff; font-size:1.25rem;  display:block; text-align:center; padding:0.5rem 0 1rem 0}

.briefs{ width:100%; background:#d43635; padding:8px;} 
.briefs span{ display:block; padding:1.2rem 1.5rem; border:1px #e55b59 solid; color:#fff; font-size:0.9375rem; line-height:1.5; font-weight:bold}


/*container*/
#container{margin-top:115px;} 
.content{width:94%;  max-width:1000px; margin:0 auto;}
.etw_content{width:94%;  max-width:1000px; margin:0 auto;}
#etw_right{width:77%; float:right;} 
#etw_sidebar{width:20%; float:left;} 
#etw_sidebar .etw_hometitle{display:block; color:#fff; background:#333; text-align:center; font-size:1.25rem; padding:0.8rem 1.5rem; margin:0; position:relative}
#etw_sidebar .etw_hometitle:before{ position:absolute; content:""; right:0; bottom:0; border-left: 15px solid transparent; border-top: 20px solid transparent; border-right: 20px solid #d43434;}
 
.etw_productlist{width:100%; float:left; border:1px #eee solid; padding:0 0.7rem}
.etw_productlist ul{ margin:0}
.etw_productlist ul,.etw_productlist ul li,.etw_productlist ul li ol li,.etw_productlist ul li ol li{width:100%; float:left}
.etw_productlist ul>li{border-bottom:1px #eee solid;}
.etw_productlist ul>li>a{display:block; font-size:0.9375rem; color:#383838; line-height:1.125rem; padding:12px 1.5rem 12px 0;  position:relative}  
.etw_productlist ul>li>a:before{ position:absolute; content:"\f107"; color:#fff; font-size:0.75rem; font-family:fontawesome; right:0; top:15px; background:#d43434; width:13px; height:13px; border-radius:50%; text-align:center; line-height:13px;}
.etw_productlist ul>li:last-child{ border-bottom:none}
.etw_productlist ul>li>ol>li>a{font-size:0.875rem; display:block; line-height:1rem; color:#777; padding:0 0 12px 0.5rem;}
.etw_productlist ul li a:hover,.etw_productlist ul li a.dq{color:#d43434; text-decoration:underline} 
 

/*快速导航*/ 
#etw_producttitle{margin:0 auto 10px 0; height:auto; color:#585858; background: #ededed linear-gradient(to bottom, #f1f1f1, #ededed); border-bottom: 1px solid #e8e7e7;    font-size:12px; text-transform: uppercase; padding:12px 0 10px 0;}
#etw_producttitle ol{ width:94%; float:none; margin:0 auto; max-width:1000px}
#etw_producttitle a{color:#333; padding-right:15px}
#etw_producttitle li{display:inline-block}
#etw_producttitle li+li::before{padding:0 5px;color:#000;content:"\f105"; font-size:14px; font-weight:bold; font-family:fontawesome; margin-right:12px;}
#etw_producttitle a:hover{color:#01848b}
#etw_instruction{width:100%;height:auto;} 



/*其他公用样式*/
.smalltitle{font-size:2rem; display: block; color: #292929; line-height: 2.2rem; margin:1rem 0 1rem 0; font-weight:700; padding-bottom:2rem;  position:relative}
.smalltitle:before{ position:absolute; content:""; width:60px; height:7px; background:#f4dc2d; left:0; bottom:15px; }
.smalltitle1{font-size:1.125rem; display: block; color: #333; font-weight:700; line-height: 1.125rem; margin:20px 0 7px 0;}

 /**Products Hub End**/
.videoall ul{display:flex;flex-flow: wrap;}
.videoall ul li{width:49%;float:left;margin:15px 2% 5px 0;}
.videoall ul li:nth-child(2n){margin-right: 0;}
.videoall ul li a{display:block;text-align:center; line-height:1.2rem; font-size:1rem;color: #555}
.videoall ul li span{display:block;margin-bottom:10px; text-align:center; padding-top:5px;}
.video_title{ display:block; font-size:1.2rem; padding:0.5rem 0; text-align:center;}
@media (max-width: 575.98px) {
.videoall ul li{ width:100%;}
}
 
ul.item{width:97%; padding-bottom:18px; float:none;}
ul.item li{list-style: decimal;margin:4px 0 5px 20px; line-height:21px;width:97%; float:none} 
ul.item li.last{margin-left:22px;} 
ul.item li ol{display:block; width:100%; margin:4px 0 3px 0; padding-left:0; color:#474747;  line-height:20px;}

.proitem{ float:none; width:auto; overflow:hidden}
.proitem>li{width:100%; line-height:1.6rem; padding:4px 0 7px 18px; position:relative; }
.proitem>li::before{position:absolute; content:"";  left:2px; top:14px; width:6px; height:6px; background:#d63a2d; transform:rotate(45deg);   -ms-transform:rotate(45deg);    -moz-transform:rotate(45deg);    -webkit-transform:rotate(45deg);}  

.proitem1{ float:none; width:auto; overflow:hidden}
.proitem1>li{width:100%; line-height:1.6rem; padding:4px 0 7px 24px; position:relative; }
.proitem1>li.m::before{position:absolute; content:"";  left:2px; top:8px; width:15px; height:16px; background:url(../images/ad.jpg) no-repeat;}  
.proitem1>li.a::before{position:absolute; content:"";  left:2px; top:8px; width:14px; height:14px; background:url(../images/a.jpg) no-repeat;}  
.proitem1>li.r::before{position:absolute; content:"";  left:2px; top:9px; width:14px; height:14px; background:url(../images/r.jpg) no-repeat;}  
.proitem1>li ol{ display:inline-block}
 

.etw_products{width:100%; height:auto; float:left}
.etw_products>ul{width:100%; display:flex; flex-wrap:wrap}
.etw_products>ul>li{width:48.5%;  margin:0 3% 1.875rem 0} 
.etw_products>ul>li:nth-child(2n){margin-right:0} 
.etw_products>ul>li .product_img{width:95%; float:right; border:1px #eee solid; padding-bottom:1.5rem}
.etw_products>ul>li .product_img img,.etw_products1>ul>li>ol>li.product_img{width:100%}  
.etw_products>ul>li .product_img span{ display:block; padding:1rem; color:#666; font-size:0.8135rem; line-height:1.125rem}
.etw_products>ul>li .product_img .more a{ display:block; color:#fff; background:#d43434; text-align:center; width:120px; line-height:30px; font-size:0.875rem; font-weight:bold; margin:0 auto}
.etw_products>ul>li .product_con{width:100%;}  
.etw_products>ul>li .product_con a{color:#fff; font-size:1.125rem; line-height:1.25rem; display: block; padding:0.5rem 0; text-align:center; background:#d43434; position:relative} 
.etw_products>ul>li .product_con a:before{ position:absolute; content:""; left:0; bottom:-20px; left: -5.2%; bottom: -15px; border-bottom: 15px solid transparent; border-left: 20px solid transparent; border-right: 20px solid #d43434;}
.etw_products>ul>li .product_con a:hover{background:#ff9205;}   
.etw_products>ul>li .product_con a:hover:before{border-right: 20px solid #ff9205;}

.etw_products1{width:100%; height:auto; float:left}
.etw_products1 ul{ width:100%; display:flex; flex-flow: wrap; margin-bottom:0}
.etw_products1 ul>li{ width:100%; margin:0 0 1.5rem 0;} 
.etw_products1>ul>li>ol,.etw_products1>ul>li>ol>li{ width:100%}
.etw_products1>ul>li>ol>li.product_img{width:27%; float:left; text-align:center; border:1px #dedede solid}
.etw_products1>ul>li>ol>li.product_img img{ width:100%} 
.etw_products1>ul>li>ol>li.product_con{ width:70%; float:right; font-size:0.8325rem; line-height:1.25rem; color:#787878;}
.etw_products1>ul>li>ol>li.product_con a{ display:block; text-align:left; font-size:1rem; line-height:1.125rem; color:#333;  padding:0.2rem 0 0.7rem 0; font-weight:600} 
.etw_products1>ul>li>ol>li.product_con a:hover{ color:#d43434; text-decoration:underline} 
.etw_products1>ul>li>ol>li.product_con span{ display:block; color:#666; font-size:0.875rem; line-height:1.25rem} 
.etw_products1 ul li.product_con .more a{ display:block; color:#fff; background:#fcaf07; text-align:center; font-size:0.75rem; line-height:27px; width:110px; margin-top:1rem; padding:0}
.etw_products1 ul li.product_con .more a:hover{ color:#fff; text-decoration:none; background:#d43434}
 

.img_center{width:100%;clear:both;margin:0.3rem auto 1rem auto;text-align:center; }
.img_center img{border:1px #dedede solid}
.img_left,.img_right{width:45%;float:right; margin:10px 0 14px 4%; text-align:center;}
.img_right{ box-shadow:20px 20px 0px #edeceb}
.img_left{float:left;margin:0 4% 25px 0;width:32%}
.sswidth{width:20%; min-width:150px;}
.swidth{width:24.25%; min-width:150px;}
.smwidth{width:32%; margin-top:8px}
.mswidth{width:35%; margin-top:1.125rem; border-radius:18px;}
.mswidth img,.mwidth img{ border-radius:18px;}
.mwidth{width:38%; margin:0 0 5px 4%}
.img_left img,.img_right img{display:block; width:100%; border:1px #dedede solid}

.etw_photo{margin:0 0 0.5rem 0;width:100%;height:auto;} 
.etw_photo ul{display:flex;width:100%;height:auto; flex-flow: wrap;}
.etw_photo ul li{display:block;margin:0 2% 15px 0;text-align:center;}
.etw_photo ul li img{display:block; width:100%; border:1px #d3d3d3 solid; position: relative; margin-bottom:0} 
.etw_photo ul.nopic li img{border:none} 
.etw_photo ul.nopic li{ margin-bottom:1.8rem}
.etw_photo ul li a{color:#333;}
.etw_photo ul li span{display:block; font-size:0.8135rem; line-height:1.125rem}
.etw_photo ul li .pic_names{ display:block; color:#666; font-size:0.875rem; line-height:1.125rem; padding:0.5rem 0; text-align:left; font-style:italic;}
.etw_photo ul li:hover .pic_names{ color:#d43434; text-decoration:underline}
.etw_photo ul li p{display:block;}
.etw_pic2 ul,.etw_pic3 ul,.etw_pic4 ul,.etw_pic5 ul,.etw_pic6 ul{margin:0}
.etw_pic2 ul li{width:49%}
.etw_pic3 ul li{width:32%}
.etw_pic4 ul li{width:23.5%}
.etw_pic5 ul li{width:18.4%;font-size:12px;}
.etw_pic6 ul li{width:15%;font-size:12px;}
.etw_pic2 ul li:nth-child(2n),.etw_pic3 ul li:nth-child(3n),.etw_pic4 ul li:nth-child(4n),.etw_pic5 ul li:nth-child(5n),.etw_pic6 ul li:nth-child(6n){margin-right:0}
.etw_pic2 ul li:nth-child(2n+1),.etw_pic3 ul li:nth-child(3n+1),.etw_pic4 ul li:nth-child(4n+1),.etw_pic5 ul li:nth-child(5n+1),.etw_pic6 ul li:nth-child(6n+1){clear:both;}
figure{margin:0}

.left_pic{width:100%;}
.left_pics{width:100%; } 
.left_pics img{width:100%; text-align:center;padding-bottom: 19px}
.left_pics a{cursor:default} 
.related_pic{width:100%; height:auto; float:right;  text-align:center; padding:0 10%}
.related_pic a{width:22%; height:auto; float:left; margin:10px 2% 0 0; display:block; text-align:center; color:#666; font-size:12px;}
.related_pic a:nth-child(4n){margin-right:0}
.related_pic a img{width:100%; } 

.etw_rightpic{ width:40%; height:auto; float:right; margin-left:2%} 
.pic,.pic img{ width:100%;}

.con_all{ width:160px; height:38px; margin:1rem auto; text-align:center; }
.con_all a{ display:block; color:#fff; background:#eb4f50; line-height:38px; font-size:1.125rem; font-weight:bold; border-radius:35px; border:1px #e93133 solid}
.con_all a:hover{ background:#f00; border:1px #f00 solid}
 

#etw_set_feedback_form{overflow:hidden;height:auto;width:100%; float:left;   padding:0.5rem 0 1.2rem 0; margin: 0}
#etw_form_title{text-align:left;color:#333;font-size:1.2rem;padding:0px;position: relative; font-weight: bold;}
#floatchatiframe2011{margin: 0 -15px;}
#etw_form_title span{padding-right:5px}
#etw_form{width:100%}
.indent{ padding-left:80px}
#form p{ font-size:0.8325rem; line-height:1.4rem; text-align:left; padding-bottom:0}

.other_pro{width:100%; margin-top:0.8rem; overflow:hidden;}
.other_pro ul{ width:100%; display:flex; flex-wrap:wrap}
.other_pro ul>li{width:32%;margin:0 2% 1rem 0;overflow:hidden}
.other_pro ul li:nth-child(3n){margin-right:0}
.other_pro ul li ol{width:100%}
.other_pro ul li ol li.product_img{width:100%}
.other_pro ul li ol li.product_img img{width:100%;border:1px solid #eee}
.other_pro ul li ol:hover li.product_img img{border-color:#ddd}
.other_pro ul li ol li.product_con{width:100%;margin:0 auto;line-height:18px;text-align:center}
.other_pro ul li ol li.product_con a{color:#333;display:block;line-height:16px;padding:8px 8%;font-size:0.875rem; font-weight:bold}
.other_pro ul li ol:hover li.product_con a{color:#d43434;}
.other_pro ul li ol li.product_con .more a{ display:block; width:80px; line-height:20px; background:#d43434; color:#fff !important; padding:0 !important; margin:0.4rem auto 0 auto}
.other_pro ul li ol li.product_con .more a:hover{ background:#fdab01}


/*底部*/
#footer{width:100%;height:auto; padding:1.25rem 0;   background:#313131}
#etw_footin{margin:0 auto;width:100%;text-align:center; position:relative;}
#etw_homefooter{height:auto;padding:1rem 0;  text-align:center; position:relative; width: 100%; border-bottom:1px #191919 solid}
#etw_homefooter a{padding:0 1.6rem;color:#fff; margin:0px;position:relative;font-size:1rem; font-weight:400;}
#etw_homefooter a:hover{color:#292929; text-decoration:none;}
#etw_coper a{display:block;color:#525252; margin-top:0.5rem;font-size:0.875rem;  font-size:0.75rem;}
#otherlink{clear:both;width:100%;height:auto;}
#otherlink a{color:#525252; font-size:0.75rem; display:inline-block;padding:0.8rem 0.3rem 0 0.3rem; margin-right:0.875rem;}
#otherlink a span{opacity:.5;position:relative;top:0;font-size:0.875rem;}
#otherlink a:hover{color:#292929; text-decoration: none;}
#otherlink a:hover span{opacity:1;top:-3px;transition:all .3s ease-in-out} 

/*引用sitemap样式*/
#etw_map{width:100%;margin:0 auto}
#etw_map .name{width:100%;color:#06c;background:#eee;margin-top:6px;height:20px;line-height:20px;display:block;margin-bottom:4px}
#etw_map a{color:#333;text-decoration:underline;width:100%;display:block;margin-top:5px}
#etw_map a:hover{text-decoration:none}
#etw_map .name a{color:#1d3154;margin:0;font-weight:700;text-decoration:none}
#etw_map .name a:hover{text-decoration:underline}
#etw_map .list_m{ width:100%; height:auto; margin-bottom:15px; overflow:hidden}
#etw_map .list_m a{ width:50%; display:block; float:left; color:#888; text-decoration:none; line-height:20px; padding:5px 0; padding-left:12px;}
#etw_map .list_m a:nth-child(2n+1){ clear:both}
#etw_map .list_m a:hover{text-decoration:underline; color:#0c3b64}
#etw_map a.subname{ width:100%; display:block; text-decoration:underline;padding-left:0px;}



/*tags*/
#tags{ padding-bottom:1.5rem}
#tags_title{ display:block; color:#d43434; font-size:.85rem; font-weight: 500; line-height:28px; text-align:left; padding:10px 0 0 0;} 
#tags>a{ padding: 0 10px 0 0; margin:0 5px 3px 0;color:#777;display:inline-block;line-height:16px;font-size:13px; }
.etw_products_tags{ width:100%; height:auto; overflow:hidden;}
.etw_products_tags ul{ width:100%; display:flex; flex-wrap:wrap}
.etw_products_tags ul>li{ width:23%; margin:0 2.6% 2% 0;}
.etw_products_tags ul>li:nth-child(4n){ margin-right:0}
.etw_products_tags ul li ol,.etw_products_tags ul li ol li{ width:100%;}
.etw_products_tags ul li ol li.product_img,.etw_products_tags ul li ol li.product_con{ width:100%;}
.etw_products_tags ul li ol li.product_img{ text-align:center; transition:.3s; padding:3px; border:1px solid #eee; box-shadow:0 0 8px #ddd;} 
.etw_products_tags ul li:hover ol li.product_img{ border-color:#0c3b64;}
.etw_products_tags ul li ol li.product_img a img{height:150px}
.etw_products_tags ul li ol li.product_con a{ color:#888; line-height:18px; display:block; text-align:center; margin:12px 0; font-size:14px;}
.etw_products_tags ul li:hover ol li.product_con a{ color:#d2000d;}


		
 
@media (max-width: 1500px) {  
.etw_homelink1::before,.etw_homelink1 .etw_hometitle::before{ content:normal}
}

@media (max-width: 1199.98px) {   
#etw_logo{margin-left:1rem} 
.navbar-light .navbar-nav .nav-link{padding: 0 2.0rem;}
}

@media (max-width: 991.98px) {  
.top-nav{ text-align:left}
.top-nav .content{ width:100%}
.navbar-collapse{justify-content:flex-start;}  
.navbar-light .navbar-nav .nav-link{ padding:0.5rem 1rem; line-height: 1.5rem; border-bottom:#F05D5D; border-right:none}
.navbar-light .navbar-nav .nav-item:nth-child(1) .nav-link{ border-left:none}
.navbar-nav .dropdown-menu{ border:none; border-radius:0; margin-top:-1px;}
.navbar{padding:0.05rem 0rem 0;} 
.navbtn{margin:1rem 1rem 0 0}
#header{position: relative;}
#container{margin-top:0;} 
#etw_language{margin:1.4rem .3rem 0 1rem}
#etw_sidebar,.etw_homelink1 .etw_hometitle{display:none !important}
#etw_right{width:100%; padding-left:0}
.pt-5, .py-5 { padding-top: 1.5rem !important;}   
.etw_homelink1 ul{ width:100%; padding-bottom:1rem}
}

@media (max-width: 767.98px) {#etw_language,.company img,.etw_homelink > img,.etw_sidebar,.etw_productlists,#etw_banner .banner_txt,.homepic:before{display:none;} 
#etw_homefooter a{font-size:0.875rem;}  
	.etw_hometitle, h2{font-size:1.2rem; margin-top: 0.5rem;} 
	.etw_products1 ul > li{width:48%; margin-right:4%}
	.etw_products1 ul > li:nth-child(3n){margin-right:4%}
	.etw_products1 ul > li:nth-child(2n){margin-right:0} 
	.etw_mainproducts ul > li{width:48%; margin-right:4%}
	.etw_mainproducts ul > li:nth-child(3n){margin-right:4%}
	.etw_mainproducts ul > li:nth-child(2n){margin-right:0} 
	.other_pro ul > li,.etw_smaple ul>li{ width:48%; margin-right:4%}
	.other_pro ul > li:nth-child(4n),.etw_smaple ul > li:nth-child(3n){ margin-right:4%}
    .other_pro ul > li:nth-child(2n),.etw_smaple ul > li:nth-child(2n){ margin-right:0}
.company_txt{ width:100%; padding:0 3%}   
.etw_homelink1 ul > li > ol{ width:50%; padding:0 0 0.7rem 1.5rem}
.etw_rightpic{ width:50%}
.table-responsive,.table{ width:100% !important}
	
}

@media (max-width: 575.98px) {.companyname,.etw_contactin ul li img,.etw_homelink{display:none;} 
.etw_contactin ul li p{ text-align:left}
.etw_contactin ul li{ border:none; padding-left:0}
#etw_homefooter a,#etw_coper a{font-size:0.6rem;}
.etw_products ul>li,.img_left, .img_right,.left_pic,.etw_products > ul.three > li,.etw_smaple ul > li,.etw_homelink ul > li,.mainbody .table-responsive{width:100% !important; margin-right:0;} 
.smwidth,.etw_contactin ul li{width:100% !important;}   
.etw_pic3 ul li:nth-child(2n),.etw_pic4 ul li:nth-child(2n){margin-right:0;}
.etw_pic3 ul li,.etw_pic4 ul li{width:49%;margin-right:2%;} 
.etw_productlists,.company,.etw_contactin{width:100%; padding-bottom:1rem; margin:0}
.row{ margin-left:0 !important; margin-right:0 !important}
.bottom_logo { float:left; text-align:center; padding-bottom:2.2rem;}
.bottom_logo img{ float:none; margin:0 auto;}
.pagebody::before,.mainbody1::before,.company::before{ content:normal}
.etw_homelink1 ul > li > ol{ width:100%; }
.etw_mainproducts ul > li > ol > li.product_con a{ font-size:0.875rem; padding-left:0.7rem}
.other_pro ul li:nth-child(3n){ display:none}
.other_pro ul li ol li.product_con a{ font-weight:normal}
.etw_rightpic{ width:100%}
	
.etw_products1>ul>li>ol>li.product_img{width:100%;}
	.etw_products1>ul>li>ol>li.product_con{width:100%;}
	.etw_products1 ul > li{width:100%;margin-right:0}
	.etw_products1 ul > li:nth-child(3n){margin-right:0}
	.homepic{width:98%;padding:0 2%}
}